<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="673251" ErrorText="" DateTime="2015-07-02T21:52:00" WorkTime="16" Processed="1">
	<Visit VisitID="371024042" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1" CardCode="1047" IntfID="1" IntfCode="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3" Version="11" crc32="-233934852" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="2525000" ToPaySum="2525000" PriceListSum="2525000" TotalPieces="8000" Finished="0" Bill="0" CreateTime="2015-07-02T17:21:38" FinishTime="1899-12-30T00:00:00" ReceiptError="1" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024060" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3.1" Version="4" crc32="-1674489963" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1610000" ToPaySum="1610000" PriceListSum="1610000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-02T20:01:49" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024065" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="33" Version="8" crc32="-221985613" TableID="1000436" TableCode="33" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="3640000" ToPaySum="3640000" PriceListSum="3640000" TotalPieces="10000" Finished="0" Bill="0" CreateTime="2015-07-02T20:46:30" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024069" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="9" Version="6" crc32="682612436" TableID="1000420" TableCode="9" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="3410000" ToPaySum="3410000" PriceListSum="3410000" TotalPieces="13000" Finished="0" Bill="0" CreateTime="2015-07-02T20:51:01" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024073" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="2" Version="2" crc32="283118620" TableID="1000414" TableCode="2" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="1790000" ToPaySum="1790000" PriceListSum="1790000" TotalPieces="5000" Finished="0" Bill="0" CreateTime="2015-07-02T21:00:35" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024075" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="1" Version="10" crc32="1855158073" TableID="1000089" TableCode="1" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="2880000" ToPaySum="2880000" PriceListSum="2880000" TotalPieces="12000" Finished="0" Bill="0" CreateTime="2015-07-02T21:08:01" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024078" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="11" Version="8" crc32="-231841565" TableID="1000423" TableCode="11" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1620000" ToPaySum="1620000" PriceListSum="1620000" TotalPieces="9000" Finished="0" Bill="0" CreateTime="2015-07-02T21:26:45" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024079" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="14" Version="2" crc32="-342971434" TableID="1000426" TableCode="14" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1110000" ToPaySum="1110000" PriceListSum="1110000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-02T21:27:51" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024081" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="24" Version="4" crc32="1899710555" TableID="1000432" TableCode="24" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1400000" ToPaySum="1400000" PriceListSum="1400000" TotalPieces="8000" Finished="0" Bill="0" CreateTime="2015-07-02T21:36:12" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024082" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="10" Version="2" crc32="-35189477" TableID="1000422" TableCode="10" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="2930000" ToPaySum="2930000" PriceListSum="2930000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-02T21:44:56" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024083" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="6" Version="2" crc32="-376459818" TableID="1000418" TableCode="6" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="2100000" ToPaySum="2100000" PriceListSum="2100000" TotalPieces="5000" Finished="0" Bill="0" CreateTime="2015-07-02T21:48:44" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>